/* breadcrumb */
.breadcrumb-wrap {
    background-color: #F3F3F3;
    margin-bottom: 0;
}
    .breadcrumb-wrap .breadcrumb-section {
        padding: 32px 20px;
    }

        .breadcrumb-wrap .breadcrumb-section a.header-text {
            color: #333;
            text-transform: uppercase;
            text-decoration: none;
           font-family: Lato-Light, Lato;
            font-size: 16px;
            padding-left: 20px;
            font-weight: 300;
            letter-spacing: 1.2px;
            background: url('https://s7g10.scene7.com/is/image/Pangaea2Build/arrow%2Dleft%2Dlight%2Dgrey%2Dsmall?$Original$') left center no-repeat;
        }

            .breadcrumb-wrap .breadcrumb-section a.header-text:hover,
            .breadcrumb-wrap .breadcrumb-section a.header-text:focus {
                text-decoration: none;
            }

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .breadcrumb-wrap .breadcrumb-section {
        padding: 34px 30px 33px;
    }
}

@media (max-width: 767px) {
    .breadcrumb-wrap {
        background-color: #999999;
        height: 50px;
        line-height: 50px;
        margin-bottom: 0;
    }
    .breadcrumb-wrap.secure-checkout-breadcrumb{
		    background: url(https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Lock?$Original$) right 6px center no-repeat #999999;
    		background-size: 20px;    	
    }

        .breadcrumb-wrap .breadcrumb-section {
            padding: 0;
        }

            .breadcrumb-wrap .breadcrumb-section a.header-text {
                margin-left: 10px;
                font-size: 15px;
                color: #fff;
                text-decoration: none;
                background: url('https://s7g10.scene7.com/is/image/Pangaea2Build/white%5Fback%5Farrow%5Ficon?$Original$') left center no-repeat;
                padding-left: 20px;
            }

                .breadcrumb-wrap .breadcrumb-section a.header-text a:hover,
                .breadcrumb-wrap .breadcrumb-section a.header-text a:focus {
                    text-decoration: none;
                }
}